<?php

return array(
    'host'=>'uakino.net',
    'default_detail_link' => '/video/',
    'default_category_link' => '/category/video/',
    'steklo_aai' => 'plugin_file://themes/default/images/steklo.aai',
    'steklo_png' => 'plugin_file://themes/default/images/steklo.png',
    'start_page' => array(
        'catalog'=>array(
            'name'=>'Каталог',
            'action' => 'Welcome->categories',
            'icon'=>'plugin_file://themes/default/images/Menu_01.png'
        ),
        'search'=>array(
            'name'=>'Поиск',
            'link'=>'/search_result.php?search_id=', 
            'action' => 'UaKinoNet_Category_Video_Search->index',
            'icon'=>'plugin_file://themes/default/images/Menu_03.png'
        ),
        'favorites'=>array(
            'name'=>'Избранное',
            'action' => 'UaKinoNet_Category->favorites',
            'icon'=>'plugin_file://themes/default/images/Menu_02.png'
        ),
        'requests_history'=>array(
            'name'=>'История запросов',
            'action' => 'UaKinoNet_Category->history',
            'icon'=>'plugin_file://themes/default/images/Menu_04.png'
        ),
        'requests_templates'=>array(
            'name'=>'Шаблоны поиска',
            'action' => 'UaKinoNet_Category->templates',
            'icon'=>'plugin_file://themes/default/images/Menu_05.png'
        ),
    ),
    'categories'=>array(
        'films'=>array('name'=>'Фильмы', 'icon'=>'plugin_file://themes/default/images/Filmi.png', 
            'childs' => array(
                            array('name'=>'Зарубежное кино', 'icon'=>'plugin_file://themes/default/images/Filmi/Zarubejnoe.png', 
                                'childs'=>array(
                                    array('name'=>'Фильмы до 2010г.','link'=>'/category/video/53', 'icon'=>'plugin_file://themes/default/images/Filmi/Zarubej_kino/Do2010.png',),
                                    array('name'=>'Фильмы 2010г.','link'=>'/category/video/55', 'icon'=>'plugin_file://themes/default/images/Filmi/Zarubej_kino/2010.png',),
                                    array('name'=>'Фильмы 2011г.','link'=>'/category/video/134', 'icon'=>'plugin_file://themes/default/images/Filmi/Zarubej_kino/2011.png',),
                                    array('name'=>'Фильмы 2012г.','link'=>'/category/video/900', 'icon'=>'plugin_file://themes/default/images/Filmi/Zarubej_kino/2012.png',),
                                    )
                                ),
                            array('name'=>'Советские фильмы','link'=>'/category/video/56', 'icon'=>'plugin_file://themes/default/images/Filmi/Sovetskoe.png',),
                            array('name'=>'Наше кино','link'=>'/category/video/57', 'icon'=>'plugin_file://themes/default/images/Filmi/Nashe.png',),
                            array('name'=>'Индийские фильмы','link'=>'/category/video/58', 'icon'=>'plugin_file://themes/default/images/Filmi/Indiyskie.png',),
                            )
                        ),
        'cartoons'=>array('name'=>'Мультфильмы', 'icon'=>'plugin_file://themes/default/images/Mult.png',
                        'childs' => array(
                            array('name'=>'Мультсериалы','link'=>'/category/video/60', 'icon'=>'plugin_file://themes/default/images/Multfilmi/MultSeriali.png',),
                            array('name'=>'Советские мультфильмы','link'=>'/category/video/61', 'icon'=>'plugin_file://themes/default/images/Multfilmi/Sovetskie.png',),
                            array('name'=>'Наши мультфильмы','link'=>'/category/video/62', 'icon'=>'plugin_file://themes/default/images/Multfilmi/Nashi.png',),
                            array('name'=>'Зарубежные мультфильмы','link'=>'/category/video/63', 'icon'=>'plugin_file://themes/default/images/Multfilmi/Zarubejnie.png',),
                            )
                        ),                
        'clips'=>array('name'=>'Клипы', 'icon'=>'plugin_file://themes/default/images/09.png', 
            'childs' => array(
                            array('name'=>'ПОП музыка, Eurodance, DISCO', 'icon'=>'plugin_file://themes/default/images/Klipi/Pop_Disco.png',
                                'childs'=>array( 
                                    array('name'=>'Отечественная Поп музыка','link'=>'/category/videoclip/142', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Pop/Otechestvennaya.png',),
                                    array('name'=>'Зарубежная Поп музыка','link'=>'/category/videoclip/143', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Pop/Zarubej.png',),
                                    array('name'=>'Eurodance, Technopop, DISCO','link'=>'/category/videoclip/144', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Pop/Disco.png',),
                                    array('name'=>'Восточноазиатская поп-музыка','link'=>'/category/videoclip/145', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Pop/Vostochn.png',),
                                    )
                                ),
                            array('name'=>'Jazz, Blues','link'=>'/category/videoclip/146', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Jazz.png',),
                            array('name'=>'Классическая музыка','link'=>'/category/videoclip/147', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Klassich.png',),
                            array('name'=>'Chillout, Lounge, Instrumental','link'=>'/category/videoclip/148', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Instrumental.png',),
                            array('name'=>'Rap, Hip Hop, RnB, Ska, Dub, Reggae','link'=>'/category/videoclip/149', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Rap_HipHop.png',),
                            array('name'=>'Rock Music', 'icon'=>'plugin_file://themes/default/images/Klipi/Rosk.png',
                                'childs'=>array(
                                    array('name'=>'Rock','link'=>'/category/videoclip/151', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Rock_Music/ROCK.png',),
                                    array('name'=>'Metal','link'=>'/category/videoclip/152', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Rock_Music/Metal.png',),
                                    array('name'=>'Alternative','link'=>'/category/videoclip/153', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Rock_Music/Alternativ.png',),
                                    array('name'=>'CoreZone','link'=>'/category/videoclip/154', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Rock_Music/Corezone.png',),
                                    )
                                ),
                            array('name'=>'New Age, Relax, Meditative & Flamenc','link'=>'/category/videoclip/155', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/NewAge_Relax.png',),
                            array('name'=>'Фольклор, Народная и Этническая музыка','link'=>'/category/videoclip/156', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Etnicheskaya.png',),
                            array('name'=>'Шансон, Авторская и Военная песня','link'=>'/category/videoclip/157', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Shanson.png',),
                            array('name'=>'Электронная музыка', 'icon'=>'plugin_file://themes/default/images/Klipi/Elektronnaya.png',
                                'childs'=>array(
                                    array('name'=>'Trance, Goa-Trance, Psy-Trance','link'=>'/category/videoclip/159', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Electronnaya/Trance.png',),
                                    array('name'=>'House, Techno, Hardcore, Minimal, Electr','link'=>'/category/videoclip/160', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Electronnaya/House.png',),
                                    array('name'=>'Drum & Bass, Jungle, Breakbeat','link'=>'/category/videoclip/161', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Electronnaya/Drum.png',),
                                    )),
                            array('name'=>'OST','link'=>'/category/videoclip/162', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/OST.png',),
                            array('name'=>'Другое','link'=>'/category/videoclip/163', 'details_link'=>'/videoclip/', 'action' => 'UaKinoNet_Category_Video_Clips->index', 'icon'=>'plugin_file://themes/default/images/Klipi/Drugoe.png',),
                            )

            ),
        'documentation'=>array('name'=>'Документалистика', 'icon'=>'plugin_file://themes/default/images/Document.png',
                        'childs' => array(
                            array('name'=>'BBC','link'=>'/category/video/69', 'icon'=>'plugin_file://themes/default/images/Documentalist/BBC.png',),
                            array('name'=>'Discovery','link'=>'/category/video/70', 'icon'=>'plugin_file://themes/default/images/Documentalist/Discovery.png',),
                            array('name'=>'National Geographic','link'=>'/category/video/71', 'icon'=>'plugin_file://themes/default/images/Documentalist/National_Geogr.png',),
                            array('name'=>'Вера и религия','link'=>'/category/video/72', 'icon'=>'plugin_file://themes/default/images/Documentalist/Vera.png',),
                            array('name'=>'Авиация','link'=>'/category/video/73', 'icon'=>'plugin_file://themes/default/images/Documentalist/Aviaciya.png',),
                            array('name'=>'Космос','link'=>'/category/video/74', 'icon'=>'plugin_file://themes/default/images/Documentalist/Kosmos.png',),
                            array('name'=>'Научно-популярные','link'=>'/category/video/75', 'icon'=>'plugin_file://themes/default/images/Documentalist/NaychnoPopul.png',),
                            array('name'=>'Эпоха СССР','link'=>'/category/video/76', 'icon'=>'plugin_file://themes/default/images/Documentalist/SSSR.png',),
                            array('name'=>'Военные Хроники','link'=>'/category/video/77', 'icon'=>'plugin_file://themes/default/images/Documentalist/VoennieHroniki.png',),
                            array('name'=>'Человек','link'=>'/category/video/78', 'icon'=>'plugin_file://themes/default/images/Documentalist/Chelovek.png',),
                            array('name'=>'Арсенал','link'=>'/category/video/133', 'icon'=>'plugin_file://themes/default/images/Documentalist/Arsenal.png',),
                            array('name'=>'Рыболовство','link'=>'/category/video/79', 'icon'=>'plugin_file://themes/default/images/Documentalist/Ribolovstvo.png',),
                            array('name'=>'Путешествия','link'=>'/category/video/80', 'icon'=>'plugin_file://themes/default/images/Documentalist/Puteshestviya.png',),
                            array('name'=>'Биографии. Личности и кумиры','link'=>'/category/video/81', 'icon'=>'plugin_file://themes/default/images/Documentalist/Biografii.png',),
                            array('name'=>'Тайны века, спецслужбы','link'=>'/category/video/82', 'icon'=>'plugin_file://themes/default/images/Documentalist/TayniVeka.png',),
                            array('name'=>'Чернобыль','link'=>'/category/video/83', 'icon'=>'plugin_file://themes/default/images/Documentalist/Chernobil.png',),
                            array('name'=>'Учебные','link'=>'/category/video/84', 'icon'=>'plugin_file://themes/default/images/Documentalist/Ychebnie.png',),
                            array('name'=>'Флора и фауна','link'=>'/category/video/136', 'icon'=>'plugin_file://themes/default/images/Documentalist/Flora_Fauna.png',),
                            )
                        ),
        'serials'=>array('name'=>'Сериалы', 'icon'=>'plugin_file://themes/default/images/Seriali.png', 
                        'childs' => array(
                            array('name'=>'Зарубежные сериалы','link'=>'/category/video/66', 'icon'=>'plugin_file://themes/default/images/Seriali/Zarubej.png', 'sub_levels' => 2), // level == (+ 1) 
                            array('name'=>'Русские сериалы','link'=>'/category/video/67', 'icon'=>'plugin_file://themes/default/images/Seriali/Ruskie.png', 'sub_levels' => 2),
                            )
                        ),
        'animes'=>array('name'=>'Аниме','link'=>'/category/video/85', 'icon'=>'plugin_file://themes/default/images/Anime.png'),
        'tvshows'=>array('name'=>'ТВ-Шоу', 'icon'=>'plugin_file://themes/default/images/TV-shoy.png', 
                        'childs' => array(
                            array('name'=>'Юмор','link'=>'/category/video/87', 'icon'=>'plugin_file://themes/default/images/TV-Shoy/Umor.png',),
                            array('name'=>'Телепередачи','link'=>'/category/video/397', 'icon'=>'plugin_file://themes/default/images/TV-Shoy/Teleperedachi.png',),
                            )
            ),
        'theatr'=>array('name'=>'Театр, опера','link'=>'/category/video/88', 'icon'=>'plugin_file://themes/default/images/Teatr.png'),
        'trailers'=>array('name'=>'Трейлеры','link'=>'/category/video/135', 'icon'=>'plugin_file://themes/default/images/Treyleri.png'),
        'movies'=>array('name'=>'Фильмы с кинотеатра','link'=>'/category/video/137', 'icon'=>'plugin_file://themes/default/images/IzKino.png'),
    )
);

?>
