<?php

/**
 */
class Welcome extends Screen
{

    /**
     *
     * @param type $arg
     * @return type 
     */
    function input(&$arg)
    {
        return Action::open_folder($arg->selected_media_url);
    }

    /**
     *
     * @return type 
     */
    function index()
    {
        return $this->build_category_place('uakinonet.start_page');
    }
    
    function build_category_place($path)
    {
        $style = Cookie::get('current_list_style', 'image');

        $actions = array
            (
            GUI_EVENT_KEY_ENTER => array
                (
                GuiAction::handler_string_id => PLUGIN_OPEN_FOLDER_ACTION_ID,
            )
        );
        
        if ($style != 'image')
        {
            return DuneLists::build_category_text_list(Screen::build_category($path), $actions);
            
            $items = Screen::build_category($path);
            $regularItems = array
                (
                PluginRegularFolderRange::total => count($items),
                PluginRegularFolderRange::count => count($items),
                PluginRegularFolderRange::more_items_available => false,
                PluginRegularFolderRange::from_ndx => 0,
                PluginRegularFolderRange::items => $items,
            );

            return array
                (
                PluginFolderView::view_kind => PLUGIN_FOLDER_VIEW_REGULAR,
                PluginFolderView::multiple_views_supported => true,
                PluginFolderView::data => array
                    (
                    PluginRegularFolderView::async_icon_loading => false,
                    PluginRegularFolderView::initial_range => $regularItems,
                    PluginRegularFolderView::view_params => array
                        (
                        ViewParams::num_cols => 1,
                        ViewParams::num_rows => 12,
                    ),
                    PluginRegularFolderView::base_view_item_params => array
                        (
                        ViewItemParams::icon_scale_factor => 0.75,
                        ViewItemParams::icon_sel_scale_factor => 1,
                        ViewItemParams::icon_path => 'gui_skin://small_icons/folder.aai',
                        ViewItemParams::item_layout => HALIGN_LEFT,
                        ViewItemParams::icon_valign => VALIGN_CENTER,
                        ViewItemParams::item_caption_font_size => FONT_SIZE_NORMAL
                    ),
                    PluginRegularFolderView::not_loaded_view_item_params => array(),
                    PluginRegularFolderView::actions => array
                        (
                        GUI_EVENT_KEY_ENTER => array
                            (
                            GuiAction::handler_string_id => PLUGIN_OPEN_FOLDER_ACTION_ID,
                        )
                    )
                )
            );
        } 
        else
        {
            return DuneLists::build_category_img_list(Screen::build_category_with_image($path), $actions);
            
            $items = Screen::build_category_with_image($path);
            $regularItems = array
                (
                PluginRegularFolderRange::total => count($items),
                PluginRegularFolderRange::count => count($items),
                PluginRegularFolderRange::more_items_available => false,
                PluginRegularFolderRange::from_ndx => 0,
                PluginRegularFolderRange::items => $items,
            );

            return array
                (
                PluginFolderView::view_kind => PLUGIN_FOLDER_VIEW_REGULAR,
                PluginFolderView::multiple_views_supported => true,
                PluginFolderView::data => array
                    (
                    PluginRegularFolderView::async_icon_loading => false,
                    PluginRegularFolderView::initial_range => $regularItems,
                    PluginRegularFolderView::view_params => array
                        (
                        ViewParams::num_cols => 5,
                        ViewParams::num_rows => 4,
                        ViewParams::paint_icon_selection_box => TRUE,
                        ViewParams::paint_sandwich => true,
                        ViewParams::sandwich_base => Rise::$config->load('uakinonet.steklo_aai'), //'plugin_file://icons/steklo.aai',
                        ViewParams::sandwich_cover => Rise::$config->load('uakinonet.steklo_png') , //'plugin_file://icons/steklo.png',
                        ViewParams::sandwich_width => 245,
                        ViewParams::sandwich_height => 140,
                        ViewParams::sandwich_icon_upscale_enabled => true,
                        ViewParams::sandwich_icon_keep_aspect_ratio => true,
                    ),
                    PluginRegularFolderView::base_view_item_params => array
                        (
                        ViewItemParams::icon_path => 'gui_skin://small_icons/folder.aai',
                        ViewItemParams::item_layout => HALIGN_LEFT,
                        ViewItemParams::icon_valign => VALIGN_CENTER,
                        ViewItemParams::icon_dx => 20,
                        ViewItemParams::icon_dy => -5,
                        ViewItemParams::item_caption_font_size => FONT_SIZE_NORMAL,
                        ViewItemParams::item_caption_width => 1550
                    ),
                    PluginRegularFolderView::not_loaded_view_item_params => array(),
                    PluginRegularFolderView::actions => array
                        (
                        GUI_EVENT_KEY_ENTER => array
                            (
                            GuiAction::handler_string_id => PLUGIN_OPEN_FOLDER_ACTION_ID,
                        )
                    )
                )
            );
        }
        
    }
    
    /**
     *
     * @return type 
     */
    function categories()
    {
        return $this->build_category_place('uakinonet.categories');
    }
}

?>
