<?php

class UaKinoNet_Category_Video_Clips extends UaKinoNet_Category_Video
{
    /**
     * 
     */
    function __construct()
    {
        parent::__construct();
        
        hd_print('UaKinoNet_Category_Video_Clips::__construct()');
        
    }
    
    /**
     *
     * @param type $ndx
     * @return type 
     */
    function indexRegular($ndx = 0)
    {
        $this->currnet_confing_path = Cookie::get('currnet_confing_path');

        $url = 'http://' . Rise::$config->load('uakinonet.host') . Rise::$config->load($this->currnet_confing_path . '.link');
        
        hd_print('UaKinoNet_Category_Video_Clips::indexRegular $ndx = '. $ndx);
        
        $regexp = '{<div class="media_line_item.*?<a href="(\S*?)videoclip/(\d*?)".*?><img src="(.*?)".*?alt="(.*?)"}si';
        return $this->indexParrentRegular($url, $regexp, $ndx);
    }

    /**
     *
     * @param type $video_id
     * @return type 
     */
    function getVideoInfo($video_id)
    {
        $currnet_confing_path = Cookie::get('currnet_confing_path');
        
        hd_print("UaKinoNet_Category_Video_Clips::getVideoInfo \$currnet_confing_path = $currnet_confing_path");
        
        $v = Rise::$config->load($currnet_confing_path.'.details_link');
        $detail_link = empty($v) ? Rise::$config->load('uakinonet.default_detail_link') : $v;
        
        $url = $this->video_details_url = 'http://' . Rise::$config->load('uakinonet.host') . $detail_link . $video_id;

        hd_print('UaKinoNet_Category_Video->getVideoInfo url= ' . $url);
        try
        {
             $content = file_get_contents($url);
			$content = str_replace( "http://uakino.net/media/thumbs/120/", 'http://uakino.net/media/thumbs/560/', $content);
			$content = str_replace( "http://uakino.net/media/thumbs/150/", 'http://uakino.net/media/thumbs/560/', $content);
			$content = str_replace( "http://uakino.net/media/thumbs/166/", 'http://uakino.net/media/thumbs/560/', $content);
			$content = str_replace( "http://uakino.net/media/thumbs/170/", 'http://uakino.net/media/thumbs/560/', $content);
			$content = str_replace( "/play.php?mid=", 'http://uakino.net/play.php?mid=' . $video_id .'.mp4">', $content);
            $content = str_replace( "Виконавець:", 'Исполнитель:', $content);
			$content = str_replace( "Дата виходу:", 'Дата выхода:', $content);
			$content = str_replace( "Опис:", 'Описание:', $content);
			$content = str_replace( "Країна:", 'Страна:', $content);
			$content = str_replace( "Режисер:", 'Режиссер:', $content);
			$content = str_replace( "Оригінальна назва:", 'Оригинальное название:', $content);
				
        } catch (Exception $e)
        {
            hd_print($e->getMessage());
        }
        preg_match('{<meta property="og:video" content="(.*?)">}si', $content, $file); 
        preg_match('{<meta property="og:image" content="(.*?)">}si', $content, $m_img);
		preg_match('{<meta property="og:title" content="(.*?)"}si', $content, $m_title);        
        preg_match('{Исполнитель:</span>(.*?)</i>}si', $content, $m_actors);
        preg_match('{Дата выхода:</span>(.*?)</i>}si', $content, $m_year);
        preg_match('{<strong>Жанр:</span>(.*?)</i>}si', $content, $m_genre);
        preg_match('{<div id="comment_show">(.*?)</p>}si', $content, $m_descr);
        preg_match('{Страна:</span>(.*?)</span>}si', $content, $m_country);
        preg_match('{Режиссер:</span>(.*?)</span>}si', $content, $m_directors);
        preg_match_all('{<strong>Оригинальное название:</strong>(.*?)<strong>}si', $content, $m_title_native);
		
		
        
        if (isset($file[1]))
        {
            $videoInfo = array(
                'id' => $video_id,
                'title' => trim(strip_tags($m_title[1])) ,
                'image' => trim(strip_tags($m_img[1])),
                'genre' => trim(strip_tags($m_genre[1])),
                'year' => trim(strip_tags($m_year[1])),
                'country' => trim(strip_tags($m_country[1])),
                'directors' => trim(strip_tags($m_directors[1])),
                'actors' => trim(strip_tags($m_actors[1])),
                'description' => trim(strip_tags($m_descr[1])),
                'file' => trim(strip_tags($file[1])),
            );
        } else
        {
            hd_print('No video info found');

            $videoInfo = array(
                'id' => $video_id,
                'title' => '',
                'image' => '',
                'genre' => '',
                'year' => '',
                'country' => '',
                'actors' => '',
                'description' => '',
                'file' => '',
            );
        }
        $this->video = $videoInfo;
        return $videoInfo;
    }
    
    /**
     *
     * @param type $video_id
     * @return null 
     */
    function details($video_id = NULL)
    {
        hd_print("\$video_id = $video_id");

        if (is_null($video_id))
            return NULL;

        $movie = $this->getVideoInfo($video_id);

        hd_print('UaKinoNet_Category_Video_Clips $movie = ' . json_encode($movie));

        $is_fav = FavoritesList::get('fav_video' . $video_id);
        hd_print("\$is_fav = ".  json_encode($is_fav));
        
        $right_button_caption = $is_fav ? 'Удалить с избранного' : 'Добавить в избранное';
        $right_button_action = $is_fav ? 'remove_fav' : 'add_to_fav';
        
        
        $movie_folder_view = array(
            PluginMovieFolderView::movie => array(
                PluginMovie::name => $movie['title'],
                PluginMovie::name_original => '', //$movie['name_original'],
                PluginMovie::description => $movie['description'],
                PluginMovie::poster_url => $movie['image'],
                //PluginMovie::length_min => 1000,
                PluginMovie::year => $movie['year'],
                PluginMovie::directors_str => $movie['directors'],
                //PluginMovie::scenarios_str => '....',
                PluginMovie::actors_str => $movie['actors'],
                PluginMovie::genres_str => $movie['genre'],
                PluginMovie::rate_imdb => '',
                PluginMovie::rate_kinopoisk => '',
                PluginMovie::rate_mpaa => '',
                PluginMovie::country => $movie['country'],
                PluginMovie::budget => ''
            ),
            PluginMovieFolderView::has_right_button => true,
            PluginMovieFolderView::right_button_caption => $right_button_caption,
            PluginMovieFolderView::right_button_action => UserInputHandlerRegistry::create_action($this, $right_button_action, array('video_id' => $video_id)),
            PluginMovieFolderView::has_multiple_series => false,
            PluginMovieFolderView::series_media_url => 
                            Screen::encode_user_data(
                                    array(
                                        'title' => $movie['title'],
                                        'file' => $movie['file'],
                                        'image' => $movie['image'],
                                        'description' => $movie['description'],
                                    )
                            )
        );

        return array(
            PluginFolderView::multiple_views_supported => false,
            PluginFolderView::archive => null,
            PluginFolderView::view_kind => PLUGIN_FOLDER_VIEW_MOVIE,
            PluginFolderView::data => $movie_folder_view,
        );
    }

    
}
?>
